* {
	box-sizing: border-box;	
}

.gallery {
	background-color:red;
	display:flex;
/*  	flex-direction: column; */
	flex-wrap: wrap;
}

.gallery__item {
	background-color: blue;
	width: calc(100% / 3 - 40px / 3);
/*	height: 150px; */
	border:1px solid black;
	margin-right:20px;
	margin-bottom: 20px;	
}

.gallery__item:nth-child(3n) {
	margin-right:0px;
}

.gallery__item__image {
	display:block;
	width: 100%;
}

.gallery__item__title {
	text-align: center
}

